* {

	margin:0;

	padding:0;

}

body {
background: url('../images/body_bg.jpg') repeat center top fixed;
color: #3b3b3b;
font: 11px/17px Arial,Helvetica,sans-serif;
margin: 0;
padding: 0;
}

table, td {

	border-collapse:collapse;

	font-size:100%;

}

table, td, img {

	border:0;

}

form, td {

	margin:0;

	padding:0;

}

td {

	vertical-align:top;

	text-align:left;

}

.cont {

	background:url(../images/cont-bg.gif) repeat-x 0 0 #fff;

	padding-bottom:29px;

}

.main-width {

	width:1024px;

	margin:0 auto;

	text-align:left;

}

.extra {

	width:1068px;

	margin:0 auto;

	text-align:left;

}

input, textarea {

	font-family:Tahoma;

	font-size:1em;

}

.fleft {

	float:left;

}

.fright {

	float:right;

}

.clear {

	clear:both;

}

img {

	vertical-align:top;

}

a img {

	border:0;

}

ul {

	list-style:none;

}

.alignright {

	text-align:right;

}

.aligncenter {

	text-align:center;

}

.wrapper {

	width:100%;

	overflow:hidden;

}

.container {

	width:100%;

}

.column-1, .column-2, .column-3 {
	float:left;
}

a { color: #7B7A7A;}

a:hover {
	text-decoration:none;
}



#column-left {
}

#column-center {
}

#column_right {
	padding:0 0 0 20px;
}

.column-center-padding {}







@media only screen and (min-width:300px) {

.back_to_top a {

width:21px;

color:#fff;

}

}

@media only screen and (min-width:1180px) {

.back_to_top a {

width:63px;

color:#000;

}

}

@media only screen and (min-width:1264px) {

.back_to_top a {

width:90px;

color:#000;

}

}

#footer .cards {

}

.slider {

	margin-bottom:20px;

}

.bot-banners {

	width:1044px;

	overflow:hidden;

	margin-bottom:41px;

}

.bot-banners div {

	float:left;

	margin-right:20px;

}

input, select, textarea {

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	line-height:normal;

	color:#010101;

	border:solid 1px #e3e3e3;

	padding:2px;

	background:#fdfdfd;

	resize:none;
	

}
#column-left select {
width:100%;
}
input:focus, select:focus, textarea:focus {

	outline:none;

}

.cartRemoveItemDisplay input, #search-in-description, #inc-subcat, #gender-female, #gender-male, #newsletter-checkbox, #email-format-text, #email-format-html, #rating-1, #rating-2, #rating-3, #rating-4, #rating-5, #pmt-linkpoint_api, #pmt-moneyorder, #pmt-paypal, #pmt-cod, #notify-0 {

	border:none!important;

}

#rating-1, #rating-2, #rating-3, #rating-4, #rating-5 {

	margin:2px 4px 0 8px;

	padding:0;

	background:none;

}

*+html #rating-1 {

	margin:0;

	padding:0;

}

*+html #rating-2 {

	margin:0;

	padding:0;

}

*+html #rating-3 {

	margin:0;

	padding:0;

}

*+html #rating-4 {

	margin:0;

	padding:0;

}

*+html #rating-5 {

	margin:0;

	padding:0;

}

#globalnotify, #pmt-cod, #pmt-moneyorder, #ship-flat-flat, #ship-item-item, #ship-storepickup-storepickup, #gender-male, #gender-female, #email-format-html, #email-format-text, #newsletter {

	border:none!important;

	position:relative;

	top:2px;

}

#primary {

	margin-left:10px;

	position:relative;

	top:2px;

	border:none!important;

}

#disc-ot_coupon {

	margin:5px 0 0 0;

}

#cartContentsDisplay input {

	background:none;

}

